Windows installer 2010.1.0.0 RC1

Mikhail Glushenkov the.dead.shall.rise at
Tue Mar 23 20:05:48 EDT 2010


I've uploaded the candidate 2010.1.0.0 installer to

It has two known serious issues:

* cabal-install version is 0.8.0, which is known to be buggy on
Windows (I couldn't compile the darcs version).

* regex-posix doesn't work. The error is described in [1], and I
haven't found out how to fix it yet.

On the bright side, HP on Windows now comes bundled with WinGHCi.


()  ascii ribbon campaign - against html e-mail
/\   - against proprietary attachments

More information about the Haskell-platform mailing list